• caglararli@hotmail.com
  • 05386281520

CVE-2024-24564 | Vyper up to 0.3.10 extract32 start out-of-bounds (GHSA-4hwq-4cpm-8vmx)

Çağlar Arlı      -    13 Views

CVE-2024-24564 | Vyper up to 0.3.10 extract32 start out-of-bounds (GHSA-4hwq-4cpm-8vmx)

A vulnerability was found in Vyper up to 0.3.10. It has been declared as problematic. This vulnerability affects the function extract32. The manipulation of the argument start leads to out-of-bounds read. This vulnerability was named CVE-2024-24564. The attack can be initiated remotely. There is no exploit available.